Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:51:03 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return reem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem Bot:  Hi Reem ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  /startOver Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966538032124 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. How may I help you? Customer:  I have bought a show online .. It was big size.. I then requested to Reuters it.. I waited a longe time but no one communicated me.. when I went to store to exchange it. They said that I can’t becaues it was more that 30 days Agent:  Are you still with us? Customer:  I told them that I requested to return it but no one contacted me Customer:  My order number 6203963704 Agent:  Can you please wait Agent:  for a while Agent:  so that i can check Customer:  IMAGE Customer:  It’s Steve Madden shoes Customer:  Yes Sir I’m waiting Agent:  yes please Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  still you have the item right ? Customer:  Yes I do Agent:  okay Agent:  now we are creating the new request for you Customer:  Ok. I will be going to the store on Thursday.. can I exchange it there?! Agent:  we have created the return request Agent:  and our courier partnr will be contact you within 3-5 working days Agent:  please wait the courier Customer:  I would like to exchange in store.. isn’t that possible! Agent:  we dont recommend you to go to the store Customer:  Ok then.. so will get the money back!! Or should I choose different shows! Agent:  no the exchange in centrepoint is not available Agent:  you will get the money back Customer:  Ok then.. I will be waiting for the call.. thanks for your help Agent:  Happay to assist you Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Reem, Thank you for contacting us.My name is Mohd, How may I help you? Customer:  Hello dear.. I have been waiting for 10 days.. but the courier did not contact me Customer:  Return for Steve Madden Women's Textured ...  of order 6203963704 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days. Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  Could you please share your order number so that I can assist you further? Customer:  This was send to me when I talked to one of the assesstance  who helped me last time but no one contacted me ever since Agent:  Could you please share your order number so that I can assist you further? Customer:  6203963704 Customer:  Return for Steve Madden Women's Textured Agent:  Can you wait for a while so that i can check and assist you? Customer:  Ok Agent:  The item did not picked up yet> Customer:  On Customer:  Still with me Customer:  No one contacted me Agent:  We sincerely apologize for the inconvenience caused to you. Agent:  Now we are forwarding your issue to the concern team Agent:  and will be collected soon Customer:  What should I do now! Is the courier going to contact! Agent:  Is there any thing else i can help you for today? Customer:  So should I wait !! It has been over 10 days Agent:  Now we are forwarding your issue to the concern team and will be collected soon Customer:  Ok Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:29 PM, 03rd Mar                     reem                    I have contacted you regarding return my order           07:30 PM, 03rd Mar                     reem                    I went to the stor           07:32 PM, 03rd Mar                     reem                    They refuse to return it           07:32 PM, 03rd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:33 PM, 03rd Mar                     reem                    Return for Steve Madden Women's Textured ...  of order 6203963704 is confirmed. Our courier partner will get in touch with you & pick up your return in 2-5 day           07:37 PM, 03rd Mar                     reem                    This is the order number 6203963704           07:37 PM, 03rd Mar                     reem                    They said that you need to open the system so they can return it           07:38 PM, 03rd Mar                   Mohammad                   this order was placed on Jun 28, 2020           07:39 PM, 03rd Mar                     reem                    Yes           07:40 PM, 03rd Mar                   Mohammad                   it is too long we are sorry now it can not be returned           07:40 PM, 03rd Mar                     reem                    I asked for return immediately           07:40 PM, 03rd Mar                     reem                    So many times           07:40 PM, 03rd Mar                     reem                    There was a delay in contacting me           07:40 PM, 03rd Mar                     reem                    The courier never contacted           07:41 PM, 03rd Mar                     reem                    And I talked to the customer service so many times and the last time they said that I should go to store           07:42 PM, 03rd Mar                   Mohammad                   one item is there that you have returned i guess ?           07:42 PM, 03rd Mar                     reem                    It must be in your database my requst and my massages to the costumer serves           07:42 PM, 03rd Mar                     reem                    It is the Steve Madden shoe. And it still with me           07:43 PM, 03rd Mar                     reem                    I never return anything because no one contacted me           07:43 PM, 03rd Mar                   Mohammad                   ok let me check and i will update you if it can be returned           07:46 PM, 03rd Mar                   Mohammad                   i will contact you on [email-masked]           07:46 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:46 PM, 03rd Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:50 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184574